/*--- Avanquest WebEasy Page Style ---*/


.cc550              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc551              { /* Common */
	border          :   0.00pt solid #b9b9b9;
	}
.cc552              { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc553              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc554              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc555              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc556              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc557              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e55            { /* mbe_5-27-11075009.jpg */
	background      : transparent url(mbe_5-27-11075009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  51.75pt;
	width           : 900.00pt;
	height          : 494.25pt;
	}
span#e54            { /* mbe_5-27-11075008.gif */
	background      : transparent url(mbe_5-27-11075008.gif) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :  87.00pt;
	width           : 573.75pt;
	height          : 380.25pt;
	}
span#e53            { /* mbe_5-27-11075007.jpg */
	background      : transparent url(mbe_5-27-11075007.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             :  90.75pt;
	width           : 566.25pt;
	height          : 372.75pt;
	}
img#e52             { /* mbe_5-27-11049037.jpg */
	position        : absolute;
	left            :  18.75pt;
	top             : 489.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e51             { /* mbe_5-27-11049036.jpg */
	position        : absolute;
	left            : 117.00pt;
	top             : 489.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e50             { /* mbe_5-27-11049035.jpg */
	position        : absolute;
	left            : 205.50pt;
	top             : 489.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e49             { /* mbe_5-27-11049034.jpg */
	position        : absolute;
	left            : 294.00pt;
	top             : 489.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e48             { /* mbe_5-27-11049033.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             : 489.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e47             { /* mbe_5-27-11049032.jpg */
	position        : absolute;
	left            : 471.00pt;
	top             : 489.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e46             { /* mbe_5-27-11049031.jpg */
	position        : absolute;
	left            : 766.50pt;
	top             :  85.50pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
img#e45             { /* mbe_5-27-11049030.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             :  89.25pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
img#e44             { /* mbe_5-27-11049029.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             :  89.25pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
img#e43             { /* mbe_5-27-11049028.jpg */
	position        : absolute;
	left            : 834.75pt;
	top             :  85.50pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
img#e42             { /* mbe_5-27-11049027.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             : 489.75pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e41             { /* mbe_5-27-11049026.jpg */
	position        : absolute;
	left            : 651.00pt;
	top             : 489.75pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e40             { /* mbe_5-27-11049025.jpg */
	position        : absolute;
	left            : 831.00pt;
	top             : 489.75pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e39             { /* mbe_5-27-11049024.jpg */
	position        : absolute;
	left            :  20.25pt;
	top             : 434.25pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e38             { /* mbe_5-27-11049023.jpg */
	position        : absolute;
	left            :  90.00pt;
	top             : 435.00pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e37             { /* mbe_5-27-11049022.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 431.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e36             { /* mbe_5-27-11049021.jpg */
	position        : absolute;
	left            : 828.75pt;
	top             : 439.50pt;
	width           :  56.25pt;
	height          :  21.00pt;
	}
img#e35             { /* mbe_5-27-11049020.jpg */
	position        : absolute;
	left            :  20.25pt;
	top             : 380.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e34             { /* mbe_5-27-11049019.jpg */
	position        : absolute;
	left            :  90.00pt;
	top             : 380.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e33             { /* mbe_5-27-11049018.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 377.25pt;
	width           :  54.00pt;
	height          :  35.25pt;
	}
img#e32             { /* mbe_5-27-11049017.jpg */
	position        : absolute;
	left            : 831.00pt;
	top             : 377.25pt;
	width           :  54.00pt;
	height          :  35.25pt;
	}
img#e31             { /* mbe_5-27-11049016.jpg */
	position        : absolute;
	left            :  20.25pt;
	top             : 325.50pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e30             { /* mbe_5-27-11049015.jpg */
	position        : absolute;
	left            :  90.00pt;
	top             : 326.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e29             { /* mbe_5-27-11049014.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 323.25pt;
	width           :  54.00pt;
	height          :  35.25pt;
	}
img#e28             { /* mbe_5-27-11049013.jpg */
	position        : absolute;
	left            : 831.00pt;
	top             : 322.50pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e27             { /* mbe_5-27-11049012.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 168.00pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
img#e26             { /* mbe_5-27-11049011.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 168.75pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e25             { /* mbe_5-27-11049010.jpg */
	position        : absolute;
	left            : 766.50pt;
	top             : 165.00pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e24             { /* mbe_5-27-11049009.jpg */
	position        : absolute;
	left            : 840.75pt;
	top             : 163.50pt;
	width           :  29.25pt;
	height          :  60.75pt;
	}
img#e23             { /* mbe_5-27-11049008.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 246.75pt;
	width           :  39.75pt;
	height          :  60.75pt;
	}
img#e22             { /* mbe_5-27-11049007.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 247.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e21             { /* mbe_5-27-11049006.jpg */
	position        : absolute;
	left            : 766.50pt;
	top             : 243.00pt;
	width           :  39.00pt;
	height          :  60.75pt;
	}
img#e20             { /* mbe_5-27-11049005.jpg */
	position        : absolute;
	left            : 837.00pt;
	top             : 243.00pt;
	width           :  39.75pt;
	height          :  60.75pt;
	}
img#e19             { /* mbe_5-27-11049004.jpg */
	position        : absolute;
	left            : 742.50pt;
	top             : 489.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
span#e18            { /* mbe_5-27-11048002.gif */
	background      : transparent url(mbe_5-27-11048002.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   1.50pt;
	width           :  51.75pt;
	height          :  64.50pt;
	}
span#e17            { /* mbe_5-27-11075006.jpg */
	background      : transparent url(mbe_5-27-11075006.jpg) no-repeat top left;
	position        : absolute;
	left            : 810.75pt;
	top             :  21.00pt;
	width           :  89.25pt;
	height          :  32.25pt;
	}
span#e16            { /* mbe_5-27-11075005.jpg */
	background      : transparent url(mbe_5-27-11075005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 543.00pt;
	width           : 900.00pt;
	height          :  37.50pt;
	}
div#e15             { /* Contact / Info */
	position        : absolute;
	left            : 390.75pt;
	top             : 579.00pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
div#e14             { /* Nature & the World\ */
	background      : transparent url(mbe_5-27-11075004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  15.00pt;
	width           : 222.75pt;
	height          :  24.75pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            : 819.00pt;
	top             :  28.50pt;
	width           :  34.50pt;
	height          :  18.00pt;
	}
div#e12             { /* <DIV align="right"><FONT... */
	position        : absolute;
	left            : 657.00pt;
	top             :   3.75pt;
	width           : 238.50pt;
	height          :  28.50pt;
	}
div#e11             { /* © Memories By Elisa Phot... */
	position        : absolute;
	left            : 291.75pt;
	top             : 629.25pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
img#e10             { /* mbe_5-27-11075003.jpg */
	position        : absolute;
	left            : 433.50pt;
	top             :  66.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e9              { /* mbe_5-27-11075002.jpg */
	position        : absolute;
	left            : 459.75pt;
	top             :  66.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
div#e8              { /* Youngsters */
	position        : absolute;
	left            : 171.00pt;
	top             : 554.25pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Engagements & Weddings */
	position        : absolute;
	left            : 378.00pt;
	top             : 554.25pt;
	width           : 152.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Furry Friends */
	position        : absolute;
	left            : 540.00pt;
	top             : 554.25pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Nature & the World */
	position        : absolute;
	left            : 693.00pt;
	top             : 554.25pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Transit */
	position        : absolute;
	left            : 633.00pt;
	top             : 554.25pt;
	width           :  50.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Portraiture & Family */
	position        : absolute;
	left            : 255.00pt;
	top             : 554.25pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
img#e2              { /* mbe_5-27-11075001.jpg */
	position        : absolute;
	left            : 438.00pt;
	top             : 600.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e1              { /* Newborns */
	position        : absolute;
	left            :  94.50pt;
	top             : 554.25pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(mbe_5-27-11075b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 656.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
